<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://kb.insaneuo.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ADelete_Box-round%2Fstyles.css</id>
	<title>Template:Delete Box-round/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://kb.insaneuo.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ADelete_Box-round%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://kb.insaneuo.com/index.php?title=Template:Delete_Box-round/styles.css&amp;action=history"/>
	<updated>2026-04-21T22:07:10Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://kb.insaneuo.com/index.php?title=Template:Delete_Box-round/styles.css&amp;diff=395&amp;oldid=prev</id>
		<title>Denial: Denial moved page Template:Box-round/styles.css to Template:Delete Box-round/styles.css</title>
		<link rel="alternate" type="text/html" href="https://kb.insaneuo.com/index.php?title=Template:Delete_Box-round/styles.css&amp;diff=395&amp;oldid=prev"/>
		<updated>2025-10-22T20:02:41Z</updated>

		<summary type="html">&lt;p&gt;Denial moved page &lt;a href=&quot;/index.php/Template:Box-round/styles.css&quot; class=&quot;mw-redirect&quot; title=&quot;Template:Box-round/styles.css&quot;&gt;Template:Box-round/styles.css&lt;/a&gt; to &lt;a href=&quot;/index.php/Template:Delete_Box-round/styles.css&quot; title=&quot;Template:Delete Box-round/styles.css&quot;&gt;Template:Delete Box-round/styles.css&lt;/a&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 20:02, 22 October 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Denial</name></author>
	</entry>
	<entry>
		<id>https://kb.insaneuo.com/index.php?title=Template:Delete_Box-round/styles.css&amp;diff=394&amp;oldid=prev</id>
		<title>Denial: Created page with &quot;.box-round { 	clear: both; }  .box-round-title { 	padding: 0.1em; 	background: var(--background-color-progressive-subtle--hover, #d9e2ff); 	color: var(--color-base, #202122); 	text-align: center; 	font-weight: bold; 	border: 1px solid #99c; 	border-bottom: none; 	border-radius: 1.5em 1.5em 0 0; }  .box-round-title &gt; span { 	float: right; 	margin-bottom: .1em; 	font-size: 85%; 	padding-right: 0.5em; }  .box-round-title &gt; h2 { 	font-size: 100%; 	font-weight: bold; 	border:...&quot;</title>
		<link rel="alternate" type="text/html" href="https://kb.insaneuo.com/index.php?title=Template:Delete_Box-round/styles.css&amp;diff=394&amp;oldid=prev"/>
		<updated>2025-10-22T20:01:49Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.box-round { 	clear: both; }  .box-round-title { 	padding: 0.1em; 	background: var(--background-color-progressive-subtle--hover, #d9e2ff); 	color: var(--color-base, #202122); 	text-align: center; 	font-weight: bold; 	border: 1px solid #99c; 	border-bottom: none; 	border-radius: 1.5em 1.5em 0 0; }  .box-round-title &amp;gt; span { 	float: right; 	margin-bottom: .1em; 	font-size: 85%; 	padding-right: 0.5em; }  .box-round-title &amp;gt; h2 { 	font-size: 100%; 	font-weight: bold; 	border:...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.box-round {&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.box-round-title {&lt;br /&gt;
	padding: 0.1em;&lt;br /&gt;
	background: var(--background-color-progressive-subtle--hover, #d9e2ff);&lt;br /&gt;
	color: var(--color-base, #202122);&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	border: 1px solid #99c;&lt;br /&gt;
	border-bottom: none;&lt;br /&gt;
	border-radius: 1.5em 1.5em 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.box-round-title &amp;gt; span {&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin-bottom: .1em;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	padding-right: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.box-round-title &amp;gt; h2 {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	border: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	padding-bottom: .1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.box-round-text {&lt;br /&gt;
	border: 1px solid #99c;&lt;br /&gt;
	background: var(--background-color-base, #fff);&lt;br /&gt;
	color: var(--color-base, #202122);&lt;br /&gt;
	margin-bottom: 10px;&lt;br /&gt;
	padding: .8em 1em 1em 1.3em;&lt;br /&gt;
	border-radius: 0 0 1.5em 1.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Denial</name></author>
	</entry>
</feed>